#dnsmasq config, for a complete example, see:
#  http://oss.segetech.com/intra/srv/dnsmasq.conf
#log all dns queries
log-queries
#dont use hosts nameservers
no-resolv
#use cloudflare as default nameservers, prefer 1^4
server=114.114.114.114
server=8.8.8.8
strict-order
#serve all .company queries using a specific nameserver
server=/lan/10.10.14.176
#explicitly define host-ip mappings
address=/portainer.lan/10.10.14.176
address=/netdata.lan/10.10.14.176